type
D7
sc
s
realform
0
cartan
Spin14/Spin(13,1)/cartan
KGB
Spin14/Spin(13,1)/KGB
kgborder
Spin14/Spin(13,1)/kgborder
block
Spin14/Spin(13,1)/PSO(8,6)/block
wgraph
Spin14/Spin(13,1)/PSO(8,6)/wgraph
wcells
Spin14/Spin(13,1)/PSO(8,6)/wcells
kllist
Spin14/Spin(13,1)/PSO(8,6)/kllist
blockwrite
Spin14/Spin(13,1)/PSO(8,6)/blk.bin
klwrite
Spin14/Spin(13,1)/PSO(8,6)/mat.bin
Spin14/Spin(13,1)/PSO(8,6)/pol.bin
q
?
qq


